DECLARE @GroupName NVARCHAR(50)
SET @GroupName = N'MyGroup1'
SELECT     TOP (100) PERCENT Gp.GroupName, tblMembers.IUserName AS MemnrUserName, 
tblMembers.IUserPhone AS MemberPhone FROM   dbo.tblGroups AS Gp INNER JOIN
                      dbo.tblGroupMembers AS Mgp ON Gp.GroupID = Mgp.GroupID INNER JOIN
                      dbo.tblUsers AS tblMembers ON Mgp.UserID = tblMembers.IUserID
WHERE     (Gp.GroupName = @GroupName) ORDER BY MemnrUserName




